package com.izouma.nineth.enums;

public enum SandPayMethod {
    WEIXIN("微信"),
    ALIPAY("支付宝"),
    SANDPAY("杉德");

    private final String description;

    SandPayMethod(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
